Hi OME Users,

For new installation or upgrade to OpenManage Essentials version 2.3 on systems with Windows Server 2012 R2 operating system, Windows Server 2012 R2 Update (KB2919355) is a critical prerequisite which has to be installed manually.

Before installing OME 2.3 and the following critical prerequisites, ensure that the Windows Server 2012 R2 Update (KB2919355) is installed:

  • Microsoft Visual C++ 2015 Runtime 14.0
  • Microsoft .NET Framework version 4.6.2
  • Microsoft Silverlight version 5.1.50901

Note that Windows Serer 2012 R2 Update (KB2919355) is a cumulative set of security updates, critical updates, and other essential updates (six Microsoft KBs).

To download and install Windows Server 2012 R2 Update (KB2919355), visit www.microsoft.com.

During the Install All Critical Prerequisites stage of installation, the missing prerequisites will not be installed until the KB2919355 update is installed and available on the operating system. The following message is displayed: You must install KB2919355 before installing all other critical prerequisites.

For more information about the prerequisites and best practices for installation or upgradation of OME 2.3, refer to the whitepaper – Installing Dell EMC OpenManage Essentials (OME) (v2.3) located at OpenManage Essential TechCenter page.

Thanks,
Vijay.